# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = gstreamer
pkgbase = gstreamer
xdata = pkgtype=split
pkgver = 1.24.10-1
pkgdesc = Multimedia graph framework - core
url = https://gstreamer.freedesktop.org/
builddate = 1734133409
packager = Tuxcore <dev@tuxcore.org>
size = 11646064
arch = x86_64
license = LGPL-2.1-or-later
depend = gcc-libs
depend = glib2
depend = glibc
depend = libcap
depend = libelf
depend = libunwind
optdepend = python: gst-plugins-doc-cache-generator
makedepend = a52dec
makedepend = aalib
makedepend = alsa-lib
makedepend = aom
makedepend = bash-completion
makedepend = bluez-libs
makedepend = bzip2
makedepend = cairo
makedepend = cdparanoia
makedepend = chromaprint
makedepend = curl
makedepend = faac
makedepend = faad2
makedepend = ffmpeg
makedepend = flac
makedepend = fluidsynth
makedepend = gcc-libs
makedepend = gdk-pixbuf2
makedepend = git
makedepend = glib2
makedepend = glib2-devel
makedepend = glibc
makedepend = gobject-introspection
makedepend = graphene
makedepend = gsm
makedepend = gtk3
makedepend = hicolor-icon-theme
makedepend = imath
makedepend = iso-codes
makedepend = jack2
makedepend = json-glib
makedepend = ladspa
makedepend = lame
makedepend = lcms2
makedepend = libass
makedepend = libavc1394
makedepend = libavtp
makedepend = libbs2b
makedepend = libcaca
makedepend = libcap
makedepend = libcdio
makedepend = libdc1394
makedepend = libdca
makedepend = libde265
makedepend = libdrm
makedepend = libdv
makedepend = libdvdnav
makedepend = libdvdread
makedepend = libelf
makedepend = libfdk-aac
makedepend = libfreeaptx
makedepend = libglvnd
makedepend = libgme
makedepend = libgudev
makedepend = libiec61883
makedepend = libjpeg-turbo
makedepend = liblc3
makedepend = libldac
makedepend = liblrdf
makedepend = libltc
makedepend = libmicrodns
makedepend = libmodplug
makedepend = libmpcdec
makedepend = libmpeg2
makedepend = libnice
makedepend = libogg
makedepend = libopenmpt
makedepend = libpng
makedepend = libpulse
makedepend = libraw1394
makedepend = librsvg
makedepend = libshout
makedepend = libsndfile
makedepend = libsoup3
makedepend = libsrtp
makedepend = libtheora
makedepend = libunwind
makedepend = libusb
makedepend = libva
makedepend = libvorbis
makedepend = libvpl
makedepend = libvpx
makedepend = libwebp
makedepend = libwpe
makedepend = libx11
makedepend = libxcb
makedepend = libxdamage
makedepend = libxext
makedepend = libxfixes
makedepend = libxi
makedepend = libxkbcommon
makedepend = libxkbcommon-x11
makedepend = libxml2
makedepend = libxrandr
makedepend = libxtst
makedepend = libxv
makedepend = lilv
makedepend = lv2
makedepend = mesa
makedepend = meson
makedepend = mjpegtools
makedepend = mpg123
makedepend = nasm
makedepend = neon
makedepend = nettle
makedepend = onnxruntime
makedepend = openal
makedepend = opencore-amr
makedepend = opencv
makedepend = openexr
makedepend = openh264
makedepend = openjpeg2
makedepend = openmpi
makedepend = openssl
makedepend = opentimelineio
makedepend = opus
makedepend = orc
makedepend = pango
makedepend = python
makedepend = python-cairo
makedepend = python-gobject
makedepend = python-lxml
makedepend = python-setuptools
makedepend = qrencode
makedepend = qt5-base
makedepend = qt5-declarative
makedepend = qt5-tools
makedepend = qt5-wayland
makedepend = qt5-x11extras
makedepend = qt6-base
makedepend = qt6-declarative
makedepend = qt6-shadertools
makedepend = qt6-tools
makedepend = qt6-wayland
makedepend = rtmpdump
makedepend = rust
makedepend = sbc
makedepend = sdl2
makedepend = shaderc
makedepend = soundtouch
makedepend = spandsp
makedepend = speex
makedepend = srt
makedepend = svt-av1
makedepend = svt-hevc
makedepend = systemd-libs
makedepend = taglib
makedepend = twolame
makedepend = v4l-utils
makedepend = valgrind
makedepend = vulkan-headers
makedepend = vulkan-icd-loader
makedepend = vulkan-validation-layers
makedepend = wavpack
makedepend = wayland
makedepend = wayland-protocols
makedepend = webrtc-audio-processing-1
makedepend = wildmidi
makedepend = wpebackend-fdo
makedepend = wpewebkit
makedepend = x264
makedepend = x265
makedepend = zbar
makedepend = zlib
makedepend = zvbi
makedepend = zxing-cpp
checkdepend = xorg-server-xvfb
